<?php
/**
 * Template part for displaying single pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 */

?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div id="content" class="post-excerpt single-page">
            <?php
                $prime_business_title_check = get_post_meta( $post->ID, 'field_id', true );

                if ( $prime_business_title_check == 'no' ) {
                    the_title( '<h1 class="entry-title">', '</h1>' );
                }
            ?>

        <div class="post-content clearfix">
            <?php
                the_content(
                    sprintf(
                        /* translators: %s: Name of current post */
                        __( '<span class="screen-reader-text"> "%s"</span>', 'prime-business' ),
                        get_the_title()
                    )
                );
            ?>
        </div><!-- /.post-content -->

        <?php
            wp_link_pages(
                array(
                    'before'      => '<div class="link-pages-wrap clearfix"><div class="link-pages">' . esc_html__( 'Continue Reading:', 'prime-business' ),
                    'after'       => '</div></div>',
                    'link_before' => '<span class="page-numbers button">',
                    'link_after'  => '</span>',
                )
            );
        ?>
    </div><!-- /.post-excerpt -->
</div>
